html {
	overflow :  -moz-scrollbars-vertical;
}
body {
	margin: 0px;
	padding: 0px;
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background: white;
	color: black;
	font-size: 14px;
	text-align: left;
}
div {
	margin-top: 10px;
	margin-bottom: 10px;
}
table {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
}
form {
	margin: 0px;
}
tr {
	vertical-align: top;
}
img {
	border: 0px;
}
p {
	padding: 0px;
	margin: 0px;
}
h1, h2, h3 {
	padding: 0px;
	margin: 0px;
	color: #A8ACAF;
	font-weight: bold;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
input.login {
	color: #666666;
	font-size: 14px;
	width: 158px;
	margin-top: 0px;
	margin-right: 0px;
	border: 1px solid #cccccc;
}

a:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFB612;
	text-decoration: none;
}
a:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}

.content{
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.fejlec {
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.lablec {
	margin-left: 10px;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.log {
	margin-left: 10px;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.info {
	padding: 0px;
	margin: 0px;
	color: #343638;
	font-size: 14px;
	font-weight: normal;
}

a.lablec:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: blue;
	text-decoration: none;
}
a.lablec:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: blue;
	text-decoration: none;
}
a.lablec:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: blue;
	text-decoration: none;
	font-weight: bold;
}
a.lablec:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: blue;
	text-decoration: none;
}

a.kerdes:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #A8ACAF;
	text-decoration: none;
	font-weight: bold;
}
a.kerdes:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a.kerdes:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFB612;
	text-decoration: none;
	font-weight: bold;
}
a.kerdes:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

a.kcsop:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: navy;
	text-decoration: underline;
	font-weight: bold;
}
a.kcsop:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: navy;
	text-decoration: underline;
	font-weight: bold;
}
a.kcsop:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFB612;
	text-decoration: underline;
	font-weight: bold;
}
a.kcsop:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: navy;
	text-decoration: underline;
	font-weight: bold;
}



a.navi:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: navy;
	text-decoration: underline;
	font-weight: bold;
}
a.navi:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: navy;
	text-decoration: underline;
	font-weight: bold;
}
a.navi:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFB612;
	text-decoration: underline;
	font-weight: bold;
}
a.navi:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: navy;
	text-decoration: underline;
	font-weight: bold;
}



p.kcsop {
	margin-top: 0.5cm;
	margin-bottom: 0.25cm;
	line-height: 100%;
}
p.kcsop2 {
	margin-top: 0cm;
	margin-bottom: 0.65cm;
	line-height: 140%;
}
p.kcsop2_ {
	margin-top: 0cm;
	margin-bottom: 0.25cm;
	line-height: 140%;
}
p.kcsop2__ {
	margin-top: 0cm;
	margin-bottom: 0.10cm;
	line-height: 140%;
}
font.kcsop2_old {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: navy;
	text-decoration: underline;
	font-weight: bold;
}
font.kcsop2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: navy;
	font-weight: bold;
}

a.kerdeslista:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
a.kerdeslista:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
a.kerdeslista:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFB612;
	text-decoration: none;
}
a.kerdeslista:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}

a.kerdeslista_kitoltott:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #2BB24B;
	text-decoration: none;
}
a.kerdeslista_kitoltott:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #2BB24B;
	text-decoration: none;
}
a.kerdeslista_kitoltott:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFB612;
	text-decoration: none;
}
a.kerdeslista_kitoltott:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #2BB24B;
	text-decoration: none;
}

table.kitoltottseg {
	border-top: thin solid #A8ACAF;
	border-bottom: thin solid #A8ACAF;
	border-left: thin solid #A8ACAF;
	border-right: thin solid #A8ACAF;
}
input.kerdes {
	color: #333333;
}

a.admin:link {
	font-family: Myriad Web, Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
        line-height: 20px;
	color: blue;
	text-decoration: underline;
}
a.admin:visited {
	font-family: Myriad Web, Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
        line-height: 20px;
	color: blue;
	text-decoration: underline;
}
a.admin:hover {
	font-family: Myriad Web, Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
        line-height: 20px;
	color: #FFB612;
	text-decoration: underline;
}
a.admin:active {
	font-family: Myriad Web, Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
        line-height: 20px;
	color: blue;
	text-decoration: underline;
}


font.bevezeto {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background: white;
	color: black;
	font-size: 14spx;
	text-align: left;
}
